<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="0dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/iv_category"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:background="@drawable/item_round_bg"
            app:layout_constraintDimensionRatio="1:1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>
        <TextView
            android:id="@+id/tv_category_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="8dp"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:shadowColor="@color/black"
            android:shadowRadius="2"
            android:shadowDx="1"
            android:shadowDy="1"
            app:layout_constraintBottom_toBottomOf="@id/iv_category"
            app:layout_constraintStart_toStartOf="@id/iv_category"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>